
.serviceDepartmentHall{
	width: 1100px;
    margin: 0 auto;
    background: #fff;
    padding-bottom: 40px;
}
.ministryEducation_content{
	height: 835px;
	background: url(../images/bmdt_bg.jpg) no-repeat bottom center; 
}
.serviceDepartmentHall_content{
	width: 792px;
	padding-top: 84px;
	padding-left: 184px;
}
.serviceDepartmentHall_content a{
	float: left;
	width: 250px;
	height: 35px;
	margin-right: 14px;
	margin-bottom: 14px;
	background: #7cafd9;
	color: #fff;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 35px;
	text-align: center;
}

.mobile_title{
	display: none;
}
.moblie_rightFiximg{
	display: none;
}
/*移动端开始*/
@media only screen and (max-width: 767px){
	
	.serviceDepartmentHall{
		width: 100%;
		padding-bottom: 0;
	}
	
	.ministryEducation_content{
		width: 100%;
		height: auto;
		background:#d1e7f9 url(../images/mobilebmdt.png) 0 bottom no-repeat;
		background-size: 7.5rem 4.93rem;
		padding-bottom: 2.65rem;
		margin-bottom: 0.63rem;
	}
	.mobile_title{
		display: block;
		width: 100%;
		color: #005195;
		font-family: "方正中雅宋简";
		font-size: 0.45rem;
		line-height: 0.58rem;
		text-align: center;
		padding-top: 0.45rem;
		margin-bottom: 0.45rem;
	}
	.serviceDepartmentHall_content{
		padding: 0 0.24rem;
		width: 7.02rem;
	}
	.serviceDepartmentHall_content a{
		float: none;
		display:block;
		width: 7rem;
		height: 0.7rem;
		margin-right: 0;
	}
	
	.moblie_rightFiximg{
		display: block;
		text-align: center;
		margin-bottom: 0.7rem;
	}
	.moblie_rightFiximg img{
		width: 7rem;
		height: 1.44rem;
		margin-bottom: 0.25rem;
	}
		
	
	
}
